SDL_GetHapticName(3)

NAME
SDL_GetHapticName - Get the implementation dependent name of a haptic device.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

const char * SDL_GetHapticName(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    the SDL_Haptic obtained from SDL_OpenJoystick().

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetHapticNameForID(3)